.contact-form{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

.infos{
    font-size: 20px;
    line-height: 40px;
    background-color: rgba(255, 255, 255, 0.2);
    padding: 20px;
    color: rgb(0, 0, 0);
    margin-right: 50px;
    margin-left: -100px;
    text-align: center;
    border-radius: 20px;
}

.infos h1{
    font-weight: bolder;
    padding: 10px;
    text-decoration: underline;
}

.form{
    display: flex;
    flex-direction: column;

}

.form input{
    font-size: 20px;
    padding: 10px;
    width: 400px;
    margin-bottom: 20px;
    border-radius: 10px;
    border: none;
    background-color: rgba(255, 255, 255, 0.2);
    margin-right: 10px;
}

.form input::placeholder{
    color: rgba(255, 255, 255, 0.5);
}
.form textarea{
    font-size: 20px;
    padding: 10px;
    width: 400px;
    margin-bottom: 20px;
    border-radius: 10px;
    border: none;
    background-color: rgba(255, 255, 255, 0.2);
    margin-right: 10px;
    resize: none;
}
.form textarea::placeholder{
    color: rgba(255, 255, 255, 0.5);
}

.sendMail{
    height: 50px;
    width: 420px;
    border-radius: 20px;
    border: none;
    background-color: rgba(255, 255, 255, 0.2);
    color: rgba(255, 255, 255, 0.5);
    font-size: 25px;

}
.sendMail:hover{
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.5);
    color: rgba(255, 255, 255);
}

.infos a{
    color: #000;
    text-decoration: none;
}

#my-form-status{
    color: #fff;
    background-color: rgba(255, 255, 255, 0.2); ;
}

@media only screen and (max-width: 1000px) {
    .contact-form{
        flex-direction: column;
        margin-top: 200px;
        width: 60px;
        margin-left: 200px;
    }
    .form   {
        display: none;
    }
    .infos{
        margin-bottom: 50px;
        margin-top: -500px;
        margin-left: 1px;
        margin-right: 100px;
        font-size: 14px;

    }
} 